/*
    global change of font and vertical spacing
  */
  @font-face {
    font-family: "LJDeck";
    src: url("https://storage.googleapis.com/assets.mcomnyapps.net/ralph-lauren-gift-guide/fonts/lejeunedeckregular.otf") format("opentype");
  }

  #campaign main[data-template-version=v2] section#content>div.copy-block {
    height: 363px!important;
    background-color: #FAF0E5;
  }

  #campaign main[data-template-version=v2] section#content>div.copy-block h2 {
    color: #031a39;
    font-family: "LJDeck";
  }

  #campaign main[data-template-version=v2] section#content>div.copy-block .copy-block-inner {
    padding: 0%;
  }

  #campaign main[data-template-version=v2] section#content>div.copy-block .ctas a {
    color: #031a39;
  }

  #campaign main[data-template-version=v2] section#hero #video-hero .video-hero-outer .video-hero-inner .video-hero-copy img {
    display: none;
  }

  /*
    change the font on first copy block to match the others
  */
  

  @media (min-width: 751px) {
    #campaign main[data-template=multi-story] section#content>div.copy-block[data-copy-block-position="0"] h2 {
      font-size: 4.61538vw;
      margin: 1.53846vw;
    }
  }

  @media (min-width: 1300px) {
    #campaign main[data-template=multi-story] section#content>div.copy-block[data-copy-block-position="0"] h2 {
      font-size: 60px;
      margin: 20px auto;
    }
  }

  @media (max-width: 750px) {
    #campaign main[data-template=multi-story] section#content>div.copy-block[data-copy-block-position="0"] h2 {
      font-size: 7vw;
      margin: 0 auto 3.2vw;
      max-height: 265px!important;
    }

    #campaign main[data-template-version=v2] section#content>div.copy-block {
      max-height: 265px!important;  
    }

    #campaign main[data-template-version=v2] section#content>div.copy-block h2 {
      font-size: 7vw;
    }
  }